@font-face {
	font-family: "dolce";
	src: url(../fonts/Dolce.woff);
}

.video_home{
	position: relative;
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	margin-top: 20px;
}
.video_home video{
    display: flex;
    width: 100%;
    height: auto;
}

.banner-desarrollo {
	background: #df0100;
	background: -moz-linear-gradient(top, #df0100 0%, #a40000 100%);
	background: -webkit-linear-gradient(top, #df0100 0%, #a40000 100%);
	background: linear-gradient(to bottom, #df0100 0%, #a40000 100%);
	-ms-filter:
		"progid:DXImageTransform.Microsoft.gradient(startColorstr=#df0100, endColorstr=#a40000,GradientType=0)";
	height: auto;
	text-align: center;
	width: 100%;
	padding: 5px 4px;
	margin-left: 0px;
	vertical-align: middle;
	line-height: 0px;
}

.banner-hot {
	height: auto;
	text-align: center;
	width: 100%;
	padding: 0px;
	margin-left: 0px;
	vertical-align: middle;
	background: #fff !important;
}
.banner-hot div a{
	width: 100%;
    height: 100%;
    display: block;
    line-height: 0px;
}
.banner-hot div {
	display: block;
	height: auto;
	max-height: 80px;
}

.banner-desarrollo>img, .banner-hot img {
	width: 100%;
	max-width: 936px;
}

.contenido-center {
	margin: 0 auto;
	width: 100%;
}

.banner-central {
	margin: 0 auto;
	padding: 10px 0;
	width: 100%;
	max-width: 936px;
}

.banner-bajo {
	/*min-height: 90px;*/
	width: 100%;
	max-width: 936px;
	margin: 0 auto;
}

.banner-bajo img, .slider-minisitios img{
	height: auto;
	width: 100%;
}

.slider-minisitios {
	width: 100%;
	max-width: 936px;
	margin: 0 auto !important;
}

.separador-slider-minisitios {
	height: 49px;
	margin-top: 15px;
	position: relative;
	width: 100%;
}
.slider-minisitios-txt {
	color: #009635;
    height: 30px;
    text-shadow: none;
    border-top: 2px solid #009635;
    border-bottom: 2px solid #009635;
    padding: 4px;
}

.slider-minisitios-txt p {
	font-family: 'dolce';
	font-size: 23px;
	padding: 6px 0px 0px 0px;
	text-align: center;
}

.separador-ultimo-tecnologia {
	float: left;
	height: 49px;
	margin: 15px 0px;
	position: relative;
	width: 100%;
}

.ultimo-tecnologia-icon {
	background-image: url("../pics/icon/marcador_luet.png");
	float: left;
	height: 49px;
	margin-left: 5px;
	position: absolute;
	top: -8px;
	width: 36px;
}

.ultimo-tecnologia-txt {
	color: #009635;
    height: 30px;
    text-shadow: none;
    border-top: 2px solid #009635;
    border-bottom: 2px solid #009635;
    padding: 4px;
}

.ultimo-tecnologia-txt p {
	font-family: 'dolce';
	font-size: 23px;
	padding: 6px 0px 0px 0px;
	text-align: center;
}

.contenedor-calugas {
	padding-top: 0px;
    width: 96%;
    max-width: 919px;
	margin: 0 auto;
	border: solid 1px #fff;
}

.separador-destacados {
	margin: 15px 0px;
	color: #009635;
    height: 30px;
    text-shadow: none;
    border-top: 2px solid #009635;
    border-bottom: 2px solid #009635;
    padding: 4px;
}

.separador-destacados-txt {
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode',
		'Lucida Sans', Tahoma, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	padding: 7px 0px 0px 0px;
	text-align: left;
}

.separador-nuevos {
	margin: 15px 0px;
	color: #009635;
    height: 30px;
    text-shadow: none;
    border-top: 2px solid #009635;
    border-bottom: 2px solid #009635;
    padding: 4px;
}

.separador-nuevos-txt {
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode',
		'Lucida Sans', Tahoma, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	padding: 7px 0px 0px 0px;
	text-align: left;
	position: relative;
}
.separador-nuevos-link a{ 
	color: #009635 !important;
}
.separador-destacados-txt p, .separador-nuevos-txt p {
	font-family: 'dolce';
	font-size: 23px;
	text-align: center;
	text-align: -webkit-center;
	margin-top: -2px;
}

.separador-nuevos-link {
    float: right;
    position: absolute;
    right: 10px;
    bottom: 4px;
}

.clear {
	clear: both;
}

.breadcrumb {
	float: left;
	width: 100%;
	min-height: 30px;
	border-bottom: 3px solid #5CA53F;
	border-bottom-width: 5px;
	padding-bottom: 5px;
}

.breadcrumb>p {
	color: #5CA53F;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	text-align: left;
}

.breadcrumb>p>span {
	color: #666666;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	text-align: left;
}

.frame {
	width: 100%;
	height: auto;
	padding: 0;
}

.frame .slidee {
	margin: 0;
	padding: 0;
	height: 100%;
	list-style: none;
}

.frame .slidee li {
	float: left;
	width: 155px !important;
}

.scrollbar {
	width: 100%;
	height: 5px;
}

#seccion-destacado-nuevo .scrollbar, #seccion-ultimo-tecnologia .scrollbar
	{
	display: none;
}
.div-banner-doble{
	width: 100%;
	max-width:936px;
    display: block;
    text-align: center;
    padding: 2% 0%;
    margin: 0 auto;
}
.div-banner-doble .img-left{
	width: 49%;
    padding-right: 0.5%;
}
.div-banner-doble .img-right{
    width: 49%;
    padding-left: 0.5%;
}
.scrollbar .handle {
	width: 100px;
	height: 100%;
	background: #D5D5D6;
}

#caluga-ultimo-tecnologia ul {
	margin: 0px auto;
}

.mobile-btn-section {
	float: left;
	margin: 10px auto;
	height: auto;
	width: 100%;
	max-width: 180px;
	text-align: center;
	position: inherit;
	right: 5px;
	bottom: 275px;
}

#ajuste-nav {
	top: 105px;
}

.caluga-PN-btns {
	float: left;
	width: calc(100% + 80px);
	position: relative;
	height: 1px;
	z-index: 100;
	left: -40px;
	right: 0;
	top: 163px;
}

.caluga-PN-btns-left {
	cursor: pointer;
	float: left;
	width: 40px;
	height: 60px;
	background-image: url(../pics/banners/btn_left.svg);
	background-repeat: no-repeat;
	background-position: center right;
}

.caluga-PN-btns-right {
	cursor: pointer;
	float: right;
	width: 40px;
	height: 60px;
	z-index: 100;
	background-image: url(../pics/banners/btn_right.svg);
	background-repeat: no-repeat;
	background-position: center left;
}

.mobile-categorias-center {
	display: none;
}

.appleIcon {
	width: 15px;
	height: 20px;
}

.filtro-ordenar-por_comparar {
	float: left;
	width: 175px;
	height: 318px;
	border-bottom: 1px solid #999999;
}

.filtro-ordenar-txt_comparar {
	color: #6e6e6e;
	float: left;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	text-align: right;
	width: 48px;
}

.filtro-ordenar-select_comparar {
	float: left;
	width: 100px;
}

.filtro-ordenar-select_comparar select {
	color: #6e6e6e;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	height: 27px;
	text-align: center;
	width: 102px;
	margin-left: 5px;
}

.comparador_caluga {
	float: left;
	width: 154px;
	height: auto;
}

.datos_comparador {
	float: left;
	width: 100%;
	height: 200px;
}

.comparar_btones {
	float: left;
	width: 154px;
	height: 99px !important;
	border-bottom: 1px solid #999999;
}

.comparar_btones>a {
	margin: 5px 0;
}

.datos_comparar {
	float: left;
	width: 175px;
	border-left: 1px solid #999;
}

.datos_comparar_caluga {
	float: left;
	width: 154px;
	border-left: 1px solid #999;
}

.datos_comparar_caluga>div>p {
	font-weight: normal !important;
}

.dato_com {
	float: left;
	width: 100%;
	height: 32px;
	border-bottom: 1px solid #999999;
	overflow: hidden;
	line-height: 30px;
}

.dato_com>p {
	color: #000000;
	float: left;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	margin-left: 5px;
	margin-top: 2px;
	line-height: 11px;
}

.dato_com>p>img {
	margin-top: -8px !important;
}

.comparador_center {
	float: left;
	width: calc(100% - 176px);
	height: auto;
}

.datos_comparar_caluga:last-child {
	border-right: 1px solid #999;
}

.comparador_wrap {
	float: left;
	width: 100%;
	height: auto;
}

.comparador_left {
	width: 175px;
	float: left;
	height: auto;
	margin-top: 5px;
}

.div_home_inferior {
	text-align: center;
	text-align: -webkit-center;
}

#id_link_home_inferior>img {
	width: 100%;
	max-width: 539px;
}

.link_banner_hot>img {
	width: 100%;
	max-width: 488px;
}
.switch-mobile-desktop{
	display:none;
}
.switch-mobile-desktop, #btn_mobile {
	text-align: center;
	text-align: -webkit-center;
	margin-bottom: 0px;
}

.switch-mobile-desktop a, #btn_mobile a {
	background-color: #636463;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: #ffffff!important;
    border: solid 1px;
    border-color: #ffffff;
    border-radius: 5px;
    padding: 8px 15px 8px 15px;
    text-decoration: none;
    text-align: center;
}

.switch-mobile-desktop a:hover, #btn_mobile a:hover {
	background-color: #9a9a9a;
}

#btn_mobile {
	
}

@media only screen and (max-width: 1400px) {
	.flex-direction-nav .flex-prev {
	    left: 10px !important;
	}
	.flex-direction-nav .flex-next {
	    right: 10px !important;
	}
}

@media only screen and (min-width:900px) and (max-width:2500px) {
	.contenido-center {
		width: 100% !important;
		max-width: 100%;
	}
	.mobile-btn-section {
		float: right !important;
		text-align: right !important;
		width: 180px;
		margin: 10px 60px;
		max-width: 180px;
		right: 5px;
		bottom: 275px;
	}
	.flex-viewport {
		margin-top: 10px;
	}
}

@media only screen and (min-width:300px) and (max-width:900px) {
	.flex-viewport {
		margin-top: 10px;
	}
	.switch-mobile-desktop{
	display:block;
	}
	.mobile-categorias-center {
		margin: 10px 0;
		display: block;
		float: left;
		width: 100%;
		height: auto;
	}
	.caluga-PN-btns {
		display: none;
	}
	.banner-desarrollo {
		text-align: center !important;
	}
	.banner-desarrollo>img {
		width: 100%;
	}
	.banner-central {
		padding: 0;
	}
	.contenido-center {
		margin: 0 auto !important;
		min-width: 271px !important;
		min-height: 200px;
	}
	.header-login {
		background-color: #636463;
		float: left;
		height: 108px;
		margin-top: -17px;
		width: 271px;
	}
	.login-top {
		float: left;
		height: 18px;
		width: 100%;
	}
	.login-top-left {
		float: left;
		height: 18px;
		width: 50%;
	}
	.login-top-left>p {
		color: #fff;
		font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
			"Lucida Sans", Tahoma, sans-serif;
		font-size: 12px;
		margin-top: 3px;
		text-align: center;
		text-shadow: none;
	}
	.login-top-right {
		background-color: #009635;
		float: left;
		height: 18px;
		width: 50%;
	}
	.login-top-right>p {
		color: #333333;
		font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
			"Lucida Sans", Tahoma, sans-serif;
		font-size: 12px;
		margin-top: 3px;
		text-align: center;
		text-shadow: none;
	}
	.login-mid {
		float: left;
		height: 60px;
		width: 100%;
	}
	/*.form_login ul{list-style-position:outside;list-style-type:none;margin-left:10px;margin-top:10px;padding:0;width:251px;}
.form_login li{background-color:#000;margin-top:5px;padding:0;position:relative;width:100%;}
.form_login input[type="text"]{background-color:#000;border:0 none;color:#009635;width:205px;}
.form_login li span{color:#fff;font-family:"Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;font-size:12px;}
.login-bot{float:left;height:30px;width:100%;}
.login-btn{float:left;height:30px;margin-left:30px;margin-top:3px;width:90px;}*/
	.forgot-password {
		float: left;
		height: 30px;
		width: 100px;
		margin-left: 30px;
	}
	.forgot-password p {
		color: #009635;
		font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
			"Lucida Sans", Tahoma, sans-serif;
		font-size: 12px;
		margin-right: 5px;
		margin-top: 5px;
		text-align: right;
		text-shadow: none;
	}
	.mobile-carros {
		display: block;
		float: left;
		height: 35px;
		width: 271px;
	}
	.header-carro-compra-mobile {
		background-color: #ffcc00;
		background-image: url("../pics/skin/header/icon_shoppingcart.svg");
		float: left;
		height: 31px;
		margin: 0;
		width: 135px;
	}
	.header-carro-compra-mobile p {
		color: #666;
		font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode',
			'Lucida Sans', Tahoma, sans-serif;
		font-size: 12px;
		font-weight: normal;
		line-height: 11px;
		margin: 3px 0 0 30px;
		text-decoration: none;
		width: 105px;
	}
	.header-carro-cotiza-mobile {
		background-color: #00669c;
		background-image: url("../pics/skin/header/icon_cotizacion_cart.svg");
		float: left;
		height: 31px;
		margin: 0;
		width: 136px;
	}
	.header-carro-cotiza-mobile p {
		color: #fff;
		font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode',
			'Lucida Sans', Tahoma, sans-serif;
		font-size: 12px;
		font-weight: normal;
		line-height: 11px;
		margin: 3px 0 0 35px;
		text-decoration: none;
		width: 105px;
	}
	.contenedor-calugas {
		width: 100%;
		margin: 0 auto;
		padding: 3px 0px 3px 0;
		padding-top: 5px;
		margin-left: 1px;
	}
	.comparador_left {
		width: 156px;
		float: left;
		height: auto;
		margin-top: 12px;
	}
	.comparador_center {
		float: left;
		width: calc(100% - 156px);
		height: auto;
	}
	.datos_comparar {
		float: left;
		width: 156px;
		min-height: 200px;
		border-left: 1px solid #999;
	}
	.filtro-ordenar-por_comparar {
		float: left;
		width: 156px;
		height: 315px;
		border-bottom: 1px solid #999999;
	}
}
@media (max-width:639px){
	.div-banner-doble .img-left{
		width: 100%;
	    padding-right: 0px;
	}
	.div-banner-doble .img-right{
	    width: 100%;
	    padding-left: 0px;
	}
}
@media (max-width:575px){
	.separador-destacados-txt p, .separador-nuevos-txt p, .ultimo-tecnologia-txt p, .slider-minisitios-txt p{
		font-size: 18px;
	}
	.separador-nuevos-link {
	    bottom: 0px;
	    font-size: 14px;
	}
}
@media (max-width:375px){
	.separador-destacados-txt p, .separador-nuevos-txt p, .ultimo-tecnologia-txt p, .slider-minisitios-txt p{
		font-size: 15px;
	}
}
@media print {
	.mobile-btn-section {
		display: none;
	}
	.fin-web {
		background-color: #fff;
	}
	#mobile_coincidencias {
		display: none;
	}
	.sepContenidoFooter {
		display: none;
	}
}